package eu.mhsl.minenet.minigames.instance.game.stateless.config;

import java.util.ArrayList;

public class ConfigManager {
    private final ArrayList<Option<?>> items = new ArrayList<>();

    public ConfigManager addOption(Option option) {
        items.add(option);
        return this;
    }

    public ArrayList<Option<?>> getAll() {
        return items;
    }
}
